Subject: [bug#78011] [PATCH electronics-team] gnu: Add opensta.

From: Cayetano Santos <[email-masked]>
Date: Sat, 26 Apr 2025 21:27:56 +0200

>sam. 26 avril 2025 at 21:44, Maxim Cournoyer <[email-masked]> wrote:

> Please use the -DBUILD_SHARED_LIBRARY=ON #:configure-flags I suggested
> to reduce the output size, as suggested in my original review.

Sorry about that ! For some reason, I completely missed your second
reply: v3 sent, hopefully, including all suggestions.

Thanks for your patience !

C.